<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0">   
<item><FN>1</FN><FName>怪物1</FName><FType>2</FType><FHP>100</FHP><FMP>100</FMP></item>
<item><FN>2</FN><FName>怪物2</FName><FType>2</FType><FHP>100</FHP><FMP>100</FMP></item>
<item><FN>3</FN><FName>怪物3</FName><FType>3</FType><FHP>100</FHP><FMP>100</FMP></item>
<item><FN>4</FN><FName>怪物4</FName><FType>4</FType><FHP>100</FHP><FMP>100</FMP></item>
<item><FN>5</FN><FName>怪物5</FName><FType>1</FType><FHP>100</FHP><FMP>100</FMP></item>
<item><FN>6</FN><FName>怪物6</FName><FType>2</FType><FHP>100</FHP><FMP>100</FMP></item>
<item><FN>7</FN><FName>怪物7</FName><FType>3</FType><FHP>100</FHP><FMP>100</FMP></item>
<item><FN>8</FN><FName>怪物8</FName><FType>4</FType><FHP>100</FHP><FMP>100</FMP></item>
<item><FN>9</FN><FName>怪物9</FName><FType>1</FType><FHP>100</FHP><FMP>100</FMP></item>
<item><FN>10</FN><FName>怪物10</FName><FType>2</FType><FHP>100</FHP><FMP>100</FMP></item>
</rss>